contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0240681.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/gjbq-re18
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/240681
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/240681
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0186/0240681/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0240681/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected during the
      Fisheries and Oceans Canada CCGS Amundsen GO-SHIP AR07W Atlantic Zone Offshore
      Monitoring Program (AZOMP) cruise (EXPOCODE 18DL 18DL20200722) in the Labrador
      Sea, the North Atlantic from 2020-07-22 to 2020-08-11. These data include temperature,
      salinity, dissolved oxygen, nutrients, chlorofluorocarbon (CFC-12), sulfur hexafluoride
      (SF6), nutrients, dissolved inorganic carbon (DIC), total alkalinity (TA), pCO2
      and other parameters. Oceanographic sampling of physical; biological and chemical
      parameters is performed annually along selected fixed sections (Labrador Sea
      and Scotian Slope/Rise) as part of the Atlantic Zone Off-shelf Monitoring Program.
      The sampling consists at a minimum of a vertical profile of the entire water
      column (temperature; salinity; dissolved oxygen); rosette bottle casts at selected
      depths (dissolved oxygen and nutrients; alkalinity and carbonate; chlorofluorocarbon
      (CFC) and biological parameters) as well as plankton net tows; additional upper
      ocean temperature and ocean currents profiles and moored measurements of near-bottom
      temperature and currents.
    fr: This dataset includes discrete sample and profile data collected during the
      Fisheries and Oceans Canada CCGS Amundsen GO-SHIP AR07W Atlantic Zone Offshore
      Monitoring Program (AZOMP) cruise (EXPOCODE 18DL 18DL20200722) in the Labrador
      Sea, the North Atlantic from 2020-07-22 to 2020-08-11. These data include temperature,
      salinity, dissolved oxygen, nutrients, chlorofluorocarbon (CFC-12), sulfur hexafluoride
      (SF6), nutrients, dissolved inorganic carbon (DIC), total alkalinity (TA), pCO2
      and other parameters. Oceanographic sampling of physical; biological and chemical
      parameters is performed annually along selected fixed sections (Labrador Sea
      and Scotian Slope/Rise) as part of the Atlantic Zone Off-shelf Monitoring Program.
      The sampling consists at a minimum of a vertical profile of the entire water
      column (temperature; salinity; dissolved oxygen); rosette bottle casts at selected
      depths (dissolved oxygen and nutrients; alkalinity and carbonate; chlorofluorocarbon
      (CFC) and biological parameters) as well as plankton net tows; additional upper
      ocean temperature and ocean currents profiles and moored measurements of near-bottom
      temperature and currents. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0240681, 18DL20001, 18DL20200722, ALKALI, AMMONIA (NH3), AUTOANALYZER >
          AUTOANALYZER, 'Amundsen (call sign: CGDT, ICES code: 18DL, 2003-)', Atlantic
          Zone Monitoring Program, 'CA/DFO > Fisheries and Oceans, Canada', CCGS Amundsen,
        CFC-12, CH4, CHLOROFLUOROCARBON-12 (CFC-12), CO2 ANALYZERS > CO2 ANALYZERS,
        CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, DISSOLVED
          INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Department of Fisheries and Oceans
          Canada, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        GO-SHIP AR07W; Atlantic Zone Monitoring Program, Labrador Sea, NH3, NISKIN
          BOTTLES, Niskin bottle, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OXYGEN, OXYGEN METERS > OXYGEN METERS, Ocean Carbon and
          Acidification Data System (OCADS) Project, PARTICULATE ORGANIC CARBON, Profile,
        SALINOMETERS, SALNTY, SF6, Ships, 'SiO3, NO3, NO2, PO4', TCARBN, chemical,
        discrete sample, nitrate + nitrite content (concentration), nutrient autoanalyzer,
        oxygen sensor, pCO2, profile, salinometer, silicate, sulfur hexafluoride (SF6),
        titrator]
      fr: [0240681 (FR), 18DL20001 (FR), 18DL20200722 (FR), ALKALI (FR), AMMONIA (NH3)
          (FR), AUTOANALYZER > AUTOANALYZER (FR), 'Amundsen (call sign: CGDT, ICES
          code: 18DL, 2003-) (FR)', Atlantic Zone Monitoring Program (FR), 'CA/DFO
          > Fisheries and Oceans, Canada (FR)', CCGS Amundsen (FR), CFC-12 (FR), CH4
          (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR),
        CTDSAL (FR), CTDTMP (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          OXYGEN (FR), Department of Fisheries and Oceans Canada (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE (FR), GO-SHIP AR07W; Atlantic Zone Monitoring Program (FR), Labrador
          Sea (FR), NH3 (FR), NISKIN BOTTLES (FR), Niskin bottle (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OXYGEN (FR),
        OXYGEN METERS > OXYGEN METERS (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), PARTICULATE ORGANIC CARBON (FR), Profile (FR), SALINOMETERS
          (FR), SALNTY (FR), SF6 (FR), Ships (FR), 'SiO3, NO3, NO2, PO4 (FR)', TCARBN
          (FR), chemical (FR), discrete sample (FR), nitrate + nitrite content (concentration)
          (FR), nutrient autoanalyzer (FR), oxygen sensor (FR), pCO2 (FR), profile
          (FR), salinometer (FR), silicate (FR), sulfur hexafluoride (SF6) (FR), titrator
          (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PH_TOT, SALINITY, The
          Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP), US
          DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        pH, partial pressure of carbon dioxide - water, phosphate, physical, total
          alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', CHLOROPHYLL (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), PH_TOT (FR), SALINITY (FR),
        The Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP)
          (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), pH (FR), partial pressure of carbon dioxide - water
          (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), pCO2, chlorofluorocarbons
      (CFC-12), sulfur hexafluoride (SF6), nutrients, dissolved oxygen, temperature,
      salinity and other measurements collected from discrete samples and profile
      observations during the Fisheries and Oceans Canada CCGS Amundsen GO-SHIP AR07W
      Atlantic Zone Offshore Monitoring Program (AZOMP) cruise (EXPOCODE 18DL20200722)
      in the North Atlantic Ocean and Labrador Sea from 2020-07-22 to 2020-08-11 (NCEI
      Accession 0240681)
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), pCO2, chlorofluorocarbons
      (CFC-12), sulfur hexafluoride (SF6), nutrients, dissolved oxygen, temperature,
      salinity and other measurements collected from discrete samples and profile
      observations during the Fisheries and Oceans Canada CCGS Amundsen GO-SHIP AR07W
      Atlantic Zone Offshore Monitoring Program (AZOMP) cruise (EXPOCODE 18DL20200722)
      in the North Atlantic Ocean and Labrador Sea from 2020-07-22 to 2020-08-11 (NCEI
      Accession 0240681) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0240681
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [63.314, 44.256, -48.181, 60.611]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
